html {
}
 
body {
    color: #444444;
	background-color: #EAEAE1;

}

#page-wrapper{
	background: url("../images/aeesp/bkg-page-top.png") repeat-x scroll 0 0 transparent;	
	background-size: auto auto;
	width: 100%;
}



#page-wrapper-front {
	background: url("../images/aeesp/bkg-page-front.png") repeat-x scroll 0 0 transparent;
    background-size: auto auto;
    color: #444444;

}

.sidebar{
/*	margin-top: 21px;  */
}

/*.sidebar a {color: #015E8F;} */




/*****/
#search-block-form {

}

#search-theme-form {
	background: url("../images/aeesp/search-bg.png") no-repeat 0 0  transparent;
	padding: 0;
	height: 31px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 10px;
	margin-top: 0;
    width: 150px;   
}

#search-block-form #edit-submit--4,
#search-block-form #edit-submit--3,
#search-block-form #edit-submit--2, 
#search-block-form #edit-submit-2, 
#search-block-form #edit-submit, 
#search-block-form #edit-submit-1 {
    float: left;
    margin-top: 9px;
	border: none;
}

#search-block-form #edit-submit--2:hover, 
#search-block-form #edit-submit-2:hover, 
#search-block-form #edit-submit:hover, 
#search-block-form #edit-submit-1:hover {
	cursor: pointer;
}

#search-block-form  #edit-submit,
#search-block-form  #edit-submit--2,
#search-block-form  #edit-submit--3,
#search-block-form  #edit-submit--4 {
	background: url("../images/aeesp/search-btn.png") no-repeat 0 0  transparent;
	text-indent:-9999px;
	border: none;
}


input#edit-search-block-form--2 {
    border: none;
    color: #7D7D7D;
    float: left;
    font-size: 12px;
    font-style: italic;
    margin-right: 7px;
    margin-top: 0;
    padding-left: 10px;
    position: relative;
    text-shadow: 1px 1px 1px #FFFFFF;
    top: 6px;
    width: 105px;
}

#name {
	height: 0;
	width: 0;
}



#site-name a {
	display:block;
	height:107px;
	text-indent:-9999px;
	width:400px;
}

#block-block-29 .contextual-links-wrapper {
	display: none;
}

#block-block-29 {
	float: right;
	margin-top: -77px;
	margin-right: 280px;
	width: 100px;
	height: 30px;
}

#header .menu,
#block-block-19,
#block-block-20 {
	float: right;
	margin: 0;
	height: 30px;
	width: 280px !important;
	margin-top: 10px;
	margin-top: -77px;
	text-align: right;
	padding-left: 0;
}
#header .menu ul,
#block-block-19 ul,
#block-block-20 ul,
#block-block-29 ul {
	padding: 0;
	margin: 0;
}
#header .menu ul li,
#block-block-19 ul li,
#block-block-20 ul li,
#block-block-29 ul li {
	text-decoration: none;
	list-style-image: none;
	display: inline;
	display: block;
	float: right;
}
#header .menu li,
#block-block-19 li,
#block-block-20 li,
#secondary-menu li,
#block-block-29 li {
	float: right;
}


#header .menu li .first{
	padding-left: 0;
}
#header .menu li.leaf{
	text-decoration: none;
	list-style-image: none;
	list-style-type: none;
}


#block-block-19 li.last,
#block-block-20 li.last,
#secondary-menu li.last {
	padding-right: 0;
}

#header .menu li a,
#block-block-19 li a,
#block-block-20 li a,
#secondary-menu li a,
#block-block-29 li a {
	color: #256498;
    display: block;
    font-size: 11px;
    font-weight: bold;
    padding: 4px 0 2px 15px;
    text-decoration: none;
}


#block-block-19 li.last a,
#block-block-20 li.last a,
#secondary-menu li.last a,
#block-block-29 li.last a {
	border: none;
}

#header .menu li a:hover {
	color: #0099CC;
}

#block-block-19 li a:hover,
#block-block-19 li a.active,
#block-block-20 li a.active,
#block-block-29 li a:hover {
	color: #78260D;
	color: #0099CC;
}

#navigation {
    float: none;
	background-color: #433D3D;
	background: url("../images/aeesp/nav-bkg.gif");
	background-repeat: repeat-x;
 	height: 48px !important;
    margin: 0 auto 0;
    width: 960px;
    color: #FFFFF;
}

#navigation ul li ul a {
	background-image: none;
}
#navigation ul li.expanded {
	position: relative;
}
#navigation ul li.expanded ul li {
	display: block;

}
#navigation ul li.expanded ul {
	position: absolute;
	top: 100%;
	z-index: 20;
	background-color: #433D3D;
	display: none;
	white-space: nowrap;
}
#navigation ul li.expanded:hover ul {
	display: block;
}

#navigation ul li a {
background-image: url("../images/aeesp/nav-line.gif");
 background-position: right center;
 background-repeat: no-repeat;
 color: #FFFFFF;
 display: block;
 float: left;
 font-size: 11px;
 font-weight: bold;
 height: 36px;
 padding-bottom: 0;
 padding-left: 15px;
 padding-right: 15px;
 padding-top: 12px;
 text-decoration: none;
}

#navigation li a.last {
	padding-right: 0px;
}

#navigation ul li a.active, #navigation ul li.active-trail a, #navigation ul li a:hover {
	    background-image: url("../images/aeesp/nav-hover.gif");
	    background-position: right center;
	    background-repeat: no-repeat;
	    color: #FFFFFF;
	    display: block;
	    float: left;
	    font-size: 11px;
	    font-weight: bold;
	    height: 36px;
	    padding-bottom: 0;
	    padding-left: 15px;
	    padding-right: 15px;
	    padding-top: 12px;
}


#navigation li a.active,
#navigation li.active-trail a {
    background-image: url("../images/aeesp/nav-hover.gif");
    background-repeat: repeat-x !important;
}

#navigation  ul li a:hover {
    background-image: url("../images/aeesp/nav-hover.gif");
    background-repeat: repeat-x !important;
}

#top-content {
	background: url("../images/aeesp/nav-btm-bkg.gif") repeat-x center top #FFFFFF; 
/*	min-height: 21px; */
	width: 960px;
	padding: 0;
	margin: 0 0 0 0;
	display: block;
	float: left;
	min-height: 20px;
}

#top-content p.top {
	margin: 0;
	padding: 0;
}


#block-block-6 {
	float: left;
	height: 19px;
	clear: both;
}

#main-wrapper {
    padding: 0;

}

#main {
    background-color: #fff;
    margin-left: 5px;
    min-height: 600px;;
/*    margin-bottom: 35px;  */
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    width: 960px;    
}


p, ul, ol, dl, pre, table, fieldset {
	margin: 0.3em 0 1em;
}


#content {
	float: left;
/*	margin-left: 15px;  
	margin-top: 25px;*/
}

ul { 
/*	list-style-type: square;  */
}


.region-sidebar-second .section {
	margin-right: 25px;
}

#content .region h3, #content .region h2 {
    color: #004D75;
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
    margin: 0;
    padding: 0;
}



#content .region h2.title a, #content .region h3 a, #content .region h2 a, #content .region h2.title a {
	text-decoration: none;
    color: #004D75;
}


#content .search-result h3.title {
	margin-bottom: 0;
	margin-top: 1em;
	line-height: normal;
}

.sidebar, .region-col-first, .region-col-second {
}

.sidebar p, .region-col-first p, .region-col-second p {
	clear: both;
}

a.all {
    background: url("../images/aeesp/orangeArrows.gif") no-repeat scroll right 2px transparent;
    color: #CE801D !important;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 0 24px 0 0;
    text-align: right;
	cursor: pointer;
	text-decoration: none;
}

td.all a.all {
    background: url("../images/aeesp/orangeArrows.gif") no-repeat scroll 127px 1px #FFFFFF;
    margin: 0 auto;
    padding-right: 28px;
    width: 125px;
}


.block .view-content .views-row-odd, .block .view-content .views-row-even {
    padding: 7px 0;
}
.view-slideshows .views-row-odd, .view-slideshows .views-row-even {
	padding:0 !important;
}
.block .view-content .views-row-first { padding-top: 3px 0 7px; }
.block .view-content .views-row-last { padding-bottom: 14px; }

#slideshow .block .view-content .views-row-last, #slideshow .block .view-content .views-row-first, #slideshow .block .view-content .views-row-odd, #slideshow .block .view-content .views-row-even {
	padding:0;
}


.region-sidebar-first {
    float: left;
    margin-left: 35px;
    margin-right: 0;
    padding: 0;
    width: 220px;
}

.region-sidebar-first .block {
	width:220px;
}

.sidebar .block, .fp-col .block {
/*	border-bottom: 1px solid #E7EEF6;  */
	margin-bottom: 20px;
}
.sidebar .block-menu_block {
	border-bottom: none;

}

.sidebar .block, .view-footer p {
	margin: 0 0 2.5em 0;
}


.block .content { margin: 0; }

.region-sidebar-first .section {
	margin:0px;
}

.sidebar h2.title {
    color: #256498;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 19px;
    line-height: 21px;
    margin: 20px 0 0;
    padding: 5px 0;
}
.sidebar p {margin-top:0;}

.region-sidebar-first .views-field-body {
	border-bottom: 1px dotted #aaa;
	padding: 4px 2px;
}

.menu-name-primary-links {
	width:270px;
}

.menu-name-primary-links ul.menu {
	padding: 0;
	margin: 0;
}

.menu-name-primary-links ul.menu ul.menu {
	background: none repeat scroll 0 0 transparent;
    padding-top: 0;
}

.menu-name-primary-links ul.menu li.expanded li a {
    color: #004E76; 
    font-size: 12px;
    font-weight: normal;
    padding: 3px 20px 3px 35px;
}

.menu-name-primary-links ul.menu li {
	list-style-image: none;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.menu-name-primary-links ul.menu li a {
    color: #004e76;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 8px 20px;
    text-decoration: none;
    line-height: 15px;
}

.menu-name-primary-links ul.menu li.collapsed a {
}

.menu-name-primary-links ul.menu li a.active, 
.menu-name-primary-links ul.menu li a:hover {
    	background:url("../images/aeesp/arrow-dk-blue.gif") no-repeat 8px 11px transparent;  
}
 
.menu-name-primary-links ul.menu li li a.active, 
.menu-name-primary-links ul.menu li li a:hover {
    background:url("../images/aeesp/arrow-dk-blue.gif") no-repeat 20px 7px transparent;  
}

.menu-name-primary-links {
	background:url("../images/aeesp/nav-bkg.gif") repeat-x scroll 0 bottom transparent;  
	padding-bottom:8px;
}

.menu-name-primary-links ul.menu {
	background:url("../images/aeesp/nav-bkg.gif") repeat-x 0 0 transparent;  
	background-color: #FEFAF3;
	padding-top: 8px;
	padding-bottom: 8px;
}

.menu-name-primary-links ul.menu li.last a {
/*    border-bottom: 1px solid #FFD960;  */
}


.clearfix {
/*	clear: both;  */
}


#footer {
	background: url(../images/aeesp/bkg-footer.png) repeat-x;
    clear: both;
    color: #C3B8B6;
    font-size: 85%;
margin-left: auto;
margin-right: auto;
    padding: 6px 0 0 0;
    position: relative;
    height: 200px;
width: 910px;
}

#footer h3 {
	color: #33ccff;
}

#footer ul {
	padding: 0;
}

#footer ul li {
	list-style-type: none;

}

#footer-left {
	display: block;
	float: left;
	margin: 25px 25px 0 25px;
	width: 590px;
}

#footer-right {
	display: block;
	float: right;
	margin: 25px 25px 0 25px;
	width: 270px;	
}

#footer-right .social-media-sm {
	margin-right: 10px;
}

#footer-right ul li {
	display: inline;
	float: left;
}

#footer p {
	margin-top: 25px;
}

#footer .section {
	margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    width: 960px;
    }

#footer a {
	color:#FFFFFF;
}


body#tinymce {background-color: #fff; background-image: none;}







#fp-content {
    display: block;
    float: left;
    margin-right: 35px;
    width: 430px;
}

#fp-content h1.title {
	    font-size: 22px;
		color: #1D7FB1;
}

.fp-col {
    float: left;
    width: 195px;
}

#fp-col1{ margin-left: 0px; }
#fp-col2{ margin-left: 35px; }

tr.even, tr.odd{
	border-bottom: 1px solid #CCCCCC;
	padding: 0.1em 0.6em;
}
td, th{
padding: 0.3em 0.5em;
}
tr.even, tr.odd, tbody th{
	border-color: #D3E7F4;
	border-style: solid;
	border-width: 1px 0;
}

tr.odd, tr.info{
	background-color: #EDF5FA;
}

tr.even{
	background-color: #FFFFFF;
}

#content .image-caption {
/*    background-color: #FCF6E8;  */
	background-color: #FFFFFF;
    border-bottom-color: #EED49D;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    font-size: 0.8em;
    line-height: 1.2em;
    margin-bottom: 5px;
    margin-top: -4px;
    padding-bottom: 4px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 4px;
text-align: left;
}

.page-contacts p, .page-contacts h4, .page-contacts h2 { clear:both;}

.page-contacts #content img.left { padding: 0 15px 25px 0; }

.page-grad-courses #content strong {color:#CE801D;}

img.right {
	float: right;
	padding: 5px 0 5px 15px;
}

img.left {
	float: left;
	padding: 5px 15px 5px 0;
}

.block img.left, .block img.left {
	padding-top:0;
	padding-bottom:12px;
}

div.caption, span.image-caption {
    background-color: #f4f4ef;
    border-bottom-color: #989849;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    font-size: 0.8em;
    line-height: 1.2em;
    margin-bottom: 5px;
    margin-top: -4px;
    padding-bottom: 4px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 4px;
}

fieldset.search-advanced {
	width: 870px;
}

/* Membership Directory */

#content .member {
	border-bottom-color: #E7EEF6;
	border-bottom-style: solid;
	border-bottom-width: 1pt;
	padding: 7px 0;
	vertical-align: top;
}

/* news */

.view-news .views-row-odd, .view-news .views-row-even {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1pt dotted #999;
}

.view-news .views-row-last {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}


.view-education-lab-manual .item-list .pager{
	border-top: none;
    text-align: center;
	padding-top: 15px;	
}

.item-list .pager {
	border-top: 1px dotted #999999;
    text-align: center;
	padding-top: 10px;
}
.item-list .pager li {padding: 0;}
.pager a {padding: 2px;}

/* news */

/* calendar css */
.sidebar .view .views-row-first {
padding-top: 0 !important;
}
.region-col-first .view .views-row-odd, 
.region-col-first .view .views-row-even,
.region-col-second .view .views-row-odd, 
.region-col-second .view .views-row-even, 
.sidebar .view .views-row-even, 
.sidebar .view .views-row-odd {
	padding: 8px 0;
}


.region-col-first .view .views-row-odd a, .region-col-first .view .views-row-even a, .region-col-second .view .views-row-odd a, .region-col-second .view .views-row-even a, .sidebar .view .views-row-even a, .sidebar .view .views-row-odd a {
	color: #26629f;
	color: #0099CC;
}

.views-field-field-category,
.views-field-field-job-category {
    color: #555555;
    font-size: 11px;
    font-weight: normal;
    text-transform: ;
}

.calendar-calendar ul.links {
	display: none;
}

.calendar-calendar div.date-nav {
    background-color: #fff;
    border: 1px solid #fff;
}

 .calendar-calendar td.empty {
    background-color: #EEEEEE;
    border: 1px solid #DDDDDD;
}

.calendar-calendar td.week {
	display: none;
}
th.week {display: none;}

.calendar-calendar th.days {
	font-weight: normal;
}

.calendar-calendar td.calendar-agenda-hour .calendar-ampm {
    font-size: 1em;
    font-weight: bold;
}

.calendar-calendar td.calendar-agenda-items {
	border: solid 1px #ccc;
}

.calendar-calendar td.calendar-agenda-hour {
	border-top: none;
	border-bottom: 1px dotted #ccc;
}

div#calpopup {
	background-color: #fff;
    border: 5px solid #26629F;
	font-size: 12px;
	-webkit-box-shadow: none;
}

#calpopup div#nodelink {
    margin: 1em 0;
}

div#calpopup-body {margin-top:0;}

#calpopup h3 {
	color: #CE801D;
	margin-top:0;
	padding-top:0;
	font-size: 14px;
}

table .mini-day-on a {
    text-decoration: underline;
	color: #78191D;
	background: #ddd;
}

#popup-close {
    padding: 5px 14px 0;
    text-align: right;
}

.calendar-calendar td .inner div.calendar div {
    background: none repeat scroll 0 0 #c9ddf2;
    margin-bottom: 10px;
    line-height: 14px;
}

.calendar-calendar td .inner div.calendar div a {
	background: none;
    border: medium none;
    color: #000000;
    font-size: 12px;
    padding: 0 2px;
}

#node-data-field-event-startdate-field-event-startdate-value {
	margin-bottom:0;
}

.calendar-calendar td .inner div, .calendar-calendar td .inner div a {
    background: none repeat scroll 0 0 #FFFFFF;
}

.calendar-calendar tr td.today, .calendar-calendar tr.odd td.today, .calendar-calendar tr.even td.today {
    background-color: #FFFFCC;
}

.currentMonth {
	color: #78191D;
	font-size: 11px;
	line-height: 11px;
	padding:0;
	margin:0;
}

#content .date-heading h3, #content .date-heading h3 a {
    color: #26629F; 
	margin-top: 0;
}

/* page formatting */

table.plan {
	border-top: 1px dotted #CCCCCC;
    margin: 0;
    padding: 0;
}

table.plan {
	border: 1px dotted #CCCCCC;
    margin: 0;
}

table.plan tr {
	border: 1px dotted #CCCCCC;
    margin: 0;
}

table.plan td {
    padding: 10px;
	border-right:1px dotted #CCCCCC;
}

table.plan td.title {
	background-color:#eee;
}

#content table.plan td h4 {
	margin:5px 0px;
}

table.compare {
	background: #f5fbff;
}

table.compare li {
	padding-bottom:10px;
}

table.compare td {
	font-size:85%;
	padding:0 20px;
	width: 33%;
}

table.compare td p {
	line-height:130%;
	margin:0;
	padding:0;
}







table.gradLanding {margin-top:0; padding-top:0; clear: both;}
.gradLanding tr {}
.gradLanding td {
	font-size: 10pt;
    line-height: 12pt;
    width: 300px;
	padding:0;
}
.gradLanding td.left {
	   padding-right: 25px;
}

.gradLanding td.offsite {
    background: url("../images/aeesp/offsiteFade.gif") no-repeat scroll right top transparent;
}

.offsite a {
	color:#015E8F;
}

.offsite td strong {
    padding: 12px 0 0;
    margin-bottom: -14px;
}

#content .gradLanding h2 {
    color: #CE801D;
    font-size: 18px;
    margin: 0;
}
.gradLanding p {}
.gradLanding a {}
.gradLanding strong {
	display: block;
    margin-bottom: -10px;
    padding: 15px 0 0;
}

.offsiteTitle {
    color: #CE801D;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 2px;
    margin: 0 0 -2px;
    padding: 0 0 0 21px;
    text-align: left;
    text-transform: uppercase;
}

#content .offsite h2 {
	font-size: 14px;
    padding-top: 10px;
	color: #000;
}
.offsite td {
	font-size: 90%;
    padding: 0 20px;
}
.offsite tr.bottom td {
    padding-bottom: 14px;
}

table.placement {width: 100%;}
#content table.placement td h4 {margin:20px 0 5px;}
table.placement thead {border-bottom: 1px solid #000;}
table.placement tr {border-bottom: 1px dotted #999;}
table.placement td {padding-right: 15px; font-size: 12px; width: 33%;}

.view-fp-slideshow div {background:none repeat scroll 0 0 transparent !important;}

table.quickLinks {
    border-left: 1px dotted #c9e3fc;
    float: right;
    margin: 0 0 10px 15px;
}

table.quickLinks a {color: #015E8F;}

table.quickLinks td {
padding: 0 10px;
}
#content table.quickLinks h4 {
    margin: 15px 0 0 10px;
}

.offsiteColor {
	background-color: #eff7fe;
    border: 1px dotted #b7d5f2;
}

/* page formatting */


/* front page slideshow  */

#block-views-front-page-slideshow-block{
	margin-bottom: 0;
	
}
.view-front-page-slideshow {
	background-color: #373434;
	height: 325px;
	width: 940px;
	margin: 0;
	padding: 10px;
	float: left;
}

.view-front-page-slideshow .views_slideshow_cycle_teaser_section {
	height: 275px;	
}

.view-front-page-slideshow .slide-img {
	display: block;
	float: left;
	margin-right: -640px;
	width: 590px;
	height: 245px;
	padding: 0 15px;
	overflow: hidden;	
}

.view-front-page-slideshow  .views-field-body,
.view-front-page-slideshow  .views-field-nid {
	color: #FFFFFF;
	float: left;	
	margin-left: 635px;
    margin-right: -960px;
	padding: 0 25px 0 0;
    width: 290px;	
}

.view-front-page-slideshow .slideshow-content h3 a  {
	color: #FFFFFF;
	font-size: 20px;
    font-weight: normal;
    line-height: 24px;
}

.slideshow-content .more {
	background: url("../images/aeesp/btn-more.png") no-repeat scroll 0 0 transparent;
	text-indent: -99999px;
	height: 30px;
	width: 100px; 
	display: block;
}


.view-front-page-slideshow .views-slideshow-pager-field {
	display: block;
	float: left;
	margin-top: 0;
	width: 940px;
	padding: 0 10px;
	height: 60px;
	position: relative;
}

.view-front-page-slideshow .views-slideshow-controls-bottom {
	padding: 0 15px;
	width: 650px;
	height: 60px;
}

.view-front-page-slideshow .views-slideshow-pager-field-item  {
	width: 100px;
	height: 50px !important;
	display: block;
	float: left;
		padding-right: 22px !important;
		padding-top: 0 !important;
}
.view-front-page-slideshow .views-slideshow-pager-field-item img {
	border: 1pt solid #EBEBEB;
	cursor: pointer;
}

.view-front-page-slideshow .views-slideshow-pager-field-item .active img {	
	border: 1pt solid #FF8400;
}

.view-front-page-slideshow .views-content-field-feature-image {

}



/* front page - news  */

.view-news .views-row {
	min-height: 110px;
	border-bottom: none;
}
.news-thumb {
	float: left;
	margin-right: 15px;
	width: 108px;
	height: 108px;
	padding: 4px;
	border: 1pt solid #DFDFDF;
}
a.news {
	color: #FF8400;
}

.view-awards .views-field-field-image {
	float: left;
	margin-right: 15px;
}

#block-views-awards-block-4 .view-display-id-block_4 .field-content,
#block-views-awards-block-5 .view-display-id-block_5 .field-content,
#block-views-awards-block-6 .view-display-id-block_6 .field-content {
	margin-left: 0;
}

#block-views-awards-block-1 .view-awards .views-row-last,
#block-views-awards-block-2 .view-awards .views-row-last,
#block-views-awards-block-3 .view-awards .views-row-last,
#block-views-awards-block-4 .view-awards .views-row-last,
#block-views-awards-block-5 .view-awards .views-row-last,
#block-views-awards-block-6 .view-awards .views-row-last {
	min-height: 67px;
}

.view-awards .field-content {
	margin-left: 115px;
}

.block .view-awards .view-content .views-row {
	clear: both;
}

.block .view-news .unpublished,
.block .view-jobs .unpublished {
	background-color: #FFF4F4;
}

.field-name-field-image {
	margin-top: 25px;
}

.field-name-field-ad-dates,
.field-name-field-news-dates {
	margin-bottom: 10px;

	color: #666666;
	font-size: 11px;
}

.field-name-field-recipient .field-label,
.field-name-field-advisor .field-label,
.field-name-field-award-yr .field-label {
	width: 135px;
	margin: 0 0 10px 0;
}

.field-name-field-recipient .field-item,
.field-name-field-advisor .field-item,
.field-name-field-award-yr .field-item {
	margin: 0 0 10px 5px;
}

.field-name-field-job-category .field-label,
.field-name-field-job-institution .field-label,
.field-name-field-job-rank .field-label {
	margin: 0 0 10px 0;
}

.view-member-directory table,
.view-search-people table,
.view-search-members table {
	font-size: 9pt;
	width: 100%;
} 


.profile h3 {
	border-bottom: none;
}

.field-label {
	color: #666666;
	width: 175px;
}

.field-items {
	padding-bottom: 5px;
}

.field-name-field-job-title .field-items,
.field-name-field-department .field-items {
	padding-bottom: 0px;
}

#user_contact,
#user_expertise,
#user_aeesp_member,
#user_genealogy {
	margin-bottom: 1em;
	float: left;
	clear: both;
}

#edit-field-business-address-und-0-format{
	display: none;
}

.field-name-field-business-address p{
	margin:0;
}

.view-member-directory .views-field-view-user,
.view-search-people .views-field-field-last-name {
	width: 125px;
}

h2.divider{
	border-top: 3pt dotted #999999;
	padding-top: 25px;
	margin-top: 25px;
}

.view-depts .view-content h3,
.view-depts .views-row-even, 
.view-depts .views-row-odd  {
	display: none;
}

.view-depts .views-row-first{
	display: block !important;
	padding-bottom: 7px !important;
}

.search-info {
	display:none;
}

.views-field-field-last-name {
	width: 145px;
}

.view-members-admin table {
	width: 900px;
}



.node-31 {
	padding-bottom: 0 !important;
}

h3.accent {
 color: #73002E;
color: #880000;
}


.form-item h2.title {
	border-bottom: 1pt solid;
}

.node-354 h2.node-title {
	display: none;
}


#views_slideshow_cycle_main_awards_slideshow-block {
	background-color: #f4f4ed;
	height: 233px;
	width: 590px;
	border-bottom-color: #235F9C;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-top-color: #235F9C;
	border-top-style: solid;
	border-top-width: 2px;
	overflow: hidden;
	margin-bottom: 40px;
}


#views_slideshow_cycle_main_awards_slideshow-block .views-field-field-image img {
	width: 350px;
	margin-right: 25px;
	float: left;
}

#views_slideshow_cycle_main_awards_slideshow-block .views-row-odd, 
#views_slideshow_cycle_main_awards_slideshow-block .views-row-even {
	padding: 0;
}

#views_slideshow_cycle_main_awards_slideshow-block .views-field-title,
#views_slideshow_cycle_main_awards_slideshow-block .views-field-field-recipient,
#views_slideshow_cycle_main_awards_slideshow-block .views-field-field-award-yr {
font-size: 0.95em;
width: 200px;
margin-left: 370px;
 line-height: 1.35em;
 padding-bottom: 0;
 padding-top: 14px;
}



#views-exposed-form-education-page-1 .views-widget-filter-field_available_materials_value,
#views-exposed-form-education-page-1 .views-submit-button {
		clear: left;
}

.view-display-id-page_1 table {
	width: 910px;
}

h2.comment-form {
	font-size: 1.538em !important;
}

.indent-25 {
	padding-left: 25px;
	display: block;
}
.indent-50 {
	padding-left: 95px;
	text-indent: -40px;
	display: block;
}
.indent-95 {
	padding-left: 95px;
	display: block;
}

h4.link {
/*	color: #0099CC;  */
}

.logged-in #search-block-form fieldset.collapsible {
	display: none;
}

#edit-comment-body-und-0-format {
	display: none;
}

#webform-client-form-686 #webform-component-donation {
	display: hidden;
	visibility: hidden;
}

.view-committee-members .view-content .views-row,
.view-grouping-content .views-row {
	margin: 0;
	padding: 0;
	margin-bottom: 0;
}

.view-committee-members .view-content .views-row-last {
	padding-bottom: 7px;
}

.view-committee-members .view-grouping-content {
	margin-left: 25px;
}

.committee-chair {
	margin: 0;
}

.view-committee-members .view-grouping-content h3 {
	margin-top: 0.3em;
	margin-bottom: 0;
		color: #444444;
	font-family: Verdana,Arial,Helvetica,sans-serif !important;    
	font-size: 11pt;
	    font-weight: normal;
	    line-height: normal;
}
h3 .committee-chair {


}